<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:background="@drawable/color_bg_02">

        <com.ntels.onecable.admin.common.widget.CircleImageView
                android:id="@+id/ivRowIcon"
                android:layout_width="45dp"
                android:layout_height="45dp"
                app:civ_border_color="@color/Translucent"
                app:civ_border_width="0dp"/>

        <TextView
                android:id="@+id/tvRowTitle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:layout_marginLeft="5dp"
                android:ellipsize="end"
                android:includeFontPadding="false"
                android:singleLine="true"
                android:text="asdfas"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"/>

        <TextView
                android:id="@+id/tvRowControl"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:ellipsize="end"
                android:gravity="center_horizontal"
                android:includeFontPadding="false"
                android:singleLine="true"
                android:text="닫힘"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"/>

        <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

            <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                <Button
                        android:id="@+id/btnRowControl"
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:text=""
                        android:background="@drawable/img_things_list_btn_onoff_off"/>
            </LinearLayout>

            <LinearLayout
                    android:id="@+id/llLoading"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:visibility="visible"
                    android:minHeight="45dp"
                    android:background="@drawable/common_bg_alpha_85_w"
                    android:gravity="center">

                <ProgressBar
                        android:id="@+id/progressLoading"
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:indeterminateDrawable="@drawable/d_things_run_loading"
                        android:indeterminateDuration="100"/>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

    <View
            style="@style/width_Divider_01"/>
</LinearLayout>